Byla zveřejněna aktualizace zabezpečení pro rozšíření aplikace Adobe Acrobat pro prohlížeč Chrome

Datum vydání: 19. ledna 2017

Identifikátor chyby zabezpečení: APSB17-03

Priorita: 2

Číslo CVE: CVE-2017-2929

Platforma: Windows 

Shrnutí

Společnost Adobe zveřejnila aktualizaci zabezpečení pro rozšíření aplikace Adobe Acrobat pro prohlížeč Chrome. Tato aktualizace řeší chybu zabezpečení spojenou se skriptováním mezi weby s klasifikací důležitá, která může vést ke spuštění kódu javascript v prohlížeči.

Postižené verze

Produkt Postižené verze Platforma
Rozšíření aplikace Adobe Acrobat pro prohlížeč Chrome
15.1.0.3 Systém Windows

Více informací o tomto rozšíření najdete v článku o rozšíření aplikace Adobe Acrobat pro prohlížeč Chrome.

Řešení

Uživatelé by měli aktualizaci získat automaticky prostřednictvím procesu aktualizace aplikace Chrome a nebude od nich vyžadován žádný zásah. Při ruční aktualizaci rozšíření postupujte podle pokynů níže: 

  1. Spusťte prohlížeč Google Chrome. 
  2. Na adresovém řádku zadejte text chrome://extensions. 
  3. V horní části stránky zaškrtněte políčko „Režim pro vývojáře“. 
  4. Klikněte na možnost „Aktualizovat rozšíření“. 
  5. Zrušte zaškrtnutí políčka „Režim pro vývojáře“.

Produkt Aktualizovaná verze Platforma Hodnocení priority Dostupnost
Rozšíření aplikace Adobe Acrobat pro prohlížeč Chrome
15.1.0.4
Systém Windows 2 Webový obchod Chrome

Podrobnosti o chybě zabezpečení

Tato aktualizace řeší chybu zabezpečení spojenou se skriptováním mezi weby, která může vést ke spuštění kódu javascript v prohlížeči (CVE-2017-2929).

Poděkování

Společnost Adobe by chtěla poděkovat Tavisovi Ormandymu ze společnosti Google Security a Garymu O'Leary-Steelovi ze společnosti Sec 1 Ltd za nahlášení tohoto problému a spolupráci se společností Adobe při zajišťování ochrany našich zákazníků.